Debian Bug report logs - #491106
kaffeine: Fail to play films from http://www.filmarkivet.no/open/

version graph

Package: kaffeine; Maintainer for kaffeine is Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>; Source for kaffeine is src:kaffeine.

Reported by: Petter Reinholdtsen <pere@hungry.com>

Date: Wed, 16 Jul 2008 18:06:01 UTC

Severity: normal

Tags: moreinfo, upstream

Found in version kaffeine/0.8.3-1

Fixed in version kaffeine/1.0-1

Done: Mark Purcell <msp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>:
Bug#491106; Package kaffeine. Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
New Bug report received and forwarded. Copy sent to Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: submit@bugs.debian.org
Subject: kaffeine: Fail to play films from http://www.filmarkivet.no/open/
Date: Wed, 16 Jul 2008 20:02:07 +0200
Package: kaffeine
Version: 0.8.3-1

I discovered this problem with a patched version of kaffine-mozilla
and the movies available from <URL:http://www.filmarkivet.no/open/>.
Kaffine is unable to play the movies.  To replicate the issue, call
kaffine like this:

  kaffeine 'rtsp://qtsrv1.ella.no/filmarkivet/movie/p_40648.mp4'

It show a popup dialog with this message in the details part:

  xine: cannont find input plugin for MRL
  [rtsp://qtsrv1.ella.no/filmarkivet/movie/p_40648.mp4]

Trying to play it with vlc indicate that the video codec is h264.

Please get this video working with Kaffine.

Happy hacking,
-- 
Petter Reinholdtsen




Blocking bugs of 491106 added: 491548 Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. (Sun, 24 Aug 2008 14:51:04 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Mark Purcell <msp@debian.org> to control@bugs.debian.org. (Mon, 03 May 2010 11:42:20 GMT) Full text and rfc822 format available.

Message sent on to Petter Reinholdtsen <pere@hungry.com>:
Bug#491106. (Mon, 03 May 2010 12:34:08 GMT) Full text and rfc822 format available.

Message #12 received at 491106-submitter@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: Undisclosed.Recipients:
Subject: kaffeine 1.0~pre3 uploaded to unstable
Date: Mon, 3 May 2010 22:30:24 +1000
[Message part 1 (text/plain, inline)]
Dear submitter,

Sometime ago you file a bug report against kaffeine in the Debian Bug Tracking 
System, mainly the 0.8.x series.
http://bugs.debian.org/kaffeine

As a result we now have a large number of outstanding reports open in the 
Debian Bug Tracking System that are upstream bugs and should be reported 
against the KDE bugs tracking system.

Could I ask you to upgrade to the kaffeine in unstable (1.0~pre3) and confirm 
your report is still current.

1. If your original report is still valid, please submit an update using the 
reportbug(1) package, detailing the issue currency.

1.a. If possible could you review the upstream reports against kaffeine and 
see if your report has already been reported upstream. 
http://kaffeine.kde.org/?q=bugs again submit an update using reportbug(1) 
providing the KDE bugs URL. Also please feel to report your issue directly 
upstream.

2. If your original report has been resolved, please send an email to 
xxxx-done@bugs.debian.org, where xxxx is your bug number, stating that your 
issue has been resolved.


If we don't hear back from you in the next month or so, we may close your 
report as fixed in the version 1.0 series.

Thanks,
Mark
[signature.asc (application/pgp-signature, inline)]

Added tag(s) moreinfo. Request was from Mark Purcell <msp@debian.org> to control@bugs.debian.org. (Mon, 03 May 2010 12:39:10 GMT) Full text and rfc822 format available.

Reply sent to Mark Purcell <msp@debian.org>:
You have taken responsibility. (Tue, 06 Jul 2010 08:18:45 GMT) Full text and rfc822 format available.

Notification sent to Petter Reinholdtsen <pere@hungry.com>:
Bug acknowledged by developer. (Tue, 06 Jul 2010 08:18:45 GMT) Full text and rfc822 format available.

Message #19 received at 491106-done@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: 407878-done@bugs.debian.org, 410397-done@bugs.debian.org, 428324-done@bugs.debian.org, 430193-done@bugs.debian.org, 471797-done@bugs.debian.org, 480960-done@bugs.debian.org, 490603-done@bugs.debian.org, 491106-done@bugs.debian.org, 498129-done@bugs.debian.org, 514851-done@bugs.debian.org, 531706-done@bugs.debian.org, 537865-done@bugs.debian.org, 547938-done@bugs.debian.org, 556242-done@bugs.debian.org, 473427-done@bugs.debian.org, 401941-done@bugs.debian.org, 403408-done@bugs.debian.org, 484134-done@bugs.debian.org, 529990-done@bugs.debian.org, 403847-done@bugs.debian.org, 410511-done@bugs.debian.org, 422402-done@bugs.debian.org, 424876-done@bugs.debian.org, 427911-done@bugs.debian.org, 453455-done@bugs.debian.org, 458784-done@bugs.debian.org, 474662-done@bugs.debian.org, 513877-done@bugs.debian.org, 571125-done@bugs.debian.org
Subject: Re: kaffeine 1.0 uploaded to unstable
Date: Tue, 6 Jul 2010 18:12:16 +1000
[Message part 1 (text/plain, inline)]
Package: kaffeine
Version: 1.0-1

On Monday 03 May 2010 22:30:24 Mark Purcell wrote:
> If we don't hear back from you in the next month or so, we may close your 
> report as fixed in the version 1.0 series.


Nothing heard. 

If this is still an issue, please reopen and provide moreinfo as requested in May.

Thanks,
Mark
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Aug 2010 07:32:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:01:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.